@charset "utf-8";
/* CSS Document */

body{
FONT-FAMILY: Arial, 'Arial (Hebrew)';
background:#fff;
color:#646464;
font-size:10pt;
margin:0 auto;
direction:rtl;
}

img, a {
	text-decoration:none;
	border:0px;
	color:#fff;
}
a:hover {
	color:#0000ee;
	text-decoration:none;
}
p {line-height:16px; FONT-FAMILY: Arial, 'Arial (Hebrew)';}
h1, h2, h3, h4, h5, h6, ul{
	margin:0px;
	padding:0px;
	line-height: 100%;
	font-weight:normal;
	list-style-type: none;
}
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; outline: none; }

input, textarea, select {FONT-FAMILY: Arial, 'Arial (Hebrew)';}

img { max-width:100%; border:0; display: block;}

.clearfix:after { display: block; content: ''; width: 100%; clear: both; }

.clr {clear:both;}

.main_container {
	max-width:100%;
	margin:0 auto;
	overflow:hidden;
	padding:8px;
}
.wrap{
	width: 100%;
	max-width:961px;
	margin:0 auto;
}

/*  ==============  header start  ============== */
.menu_right{float:right; width:13.8%; margin-left:2%; background:url(../images/rightMenuTopBg.jpg) no-repeat top left #82b43b; border-radius:10px; -moz-border-radius:10px; -border-radius:10px; padding:200px 0 106px; overflow:hidden; position:relative;}
.menu_right:after{position:absolute; content:""; bottom:0; left:0; background:url(../images/rightMenuBottomBg.jpg) no-repeat; width:70px; height:92px;}
.menu_right ul li{display:block; border-bottom:#fff 1px dashed; padding-bottom:8px; margin-bottom:8px;}
.menu_right ul li:last-child{border-bottom:none; padding-bottom:0; margin-bottom:0;}
.menu_right ul li a{color:#fff; font-weight:bold; padding:0 5px 0 0;}

.tglmenu{background:url(../images/menuicon.png) no-repeat; width:32px; height:31px; }
.responsiv_menu{position:relative; display:none; float:left; margin-top:15px;}
.responsiv_menu ul{background:#82b43b; padding:18px 0; width:100%; position:absolute; top:40px; left:0; width:200px; }
.responsiv_menu ul li{display:block; border-bottom:#fff 1px dashed; padding-bottom:8px; margin-bottom:8px;}
.responsiv_menu ul li:last-child{border-bottom:none; padding-bottom:0; margin-bottom:0;}
.responsiv_menu ul li a{color:#fff; font-weight:bold; padding:0 5px 0 0;}

.middile{width:61.6%; float:right; margin-left:2%;}
.middile h1{font-size:28px; color:#000; font-weight:bold; padding:18px 0;}
.middile h1 span{color:#646464;}
.middile h2{font-size:22px; color:#000; font-weight:bold; padding:18px 0;}
.middile h3{font-size:16px; color:#000; font-weight:bold; padding:0 0 18px;}
.middile h3 span{color:#ff0000;}
.middile p{margin-bottom:12px;}

.middile h3.h_foot{color:#000; padding:0 0 15px;}
.middile h3.h_foot img{display:inline; width:34px; height:38px;}

.middile p.txt_list{margin-bottom:0;}
.middile p.txt_list img{display:inline; width:10px; height:23px; margin-left:3px;}

.green_txt{color:#6d9428; font-style:italic; margin:10px 0 0;}

.back_btn{text-align:center; color:#0000ee; text-decoration:underline !important; margin:100px 0 0; display:block;}

.mid_top{margin-bottom:20px;}
.mid_banner{margin-bottom:5px;}
.mid_nav{}
.mid_nav ul li{float:right; padding-left:6px; margin-left:7px; border-left:#82b43b 2px solid;}
.mid_nav ul li:last-child{padding-left:0; margin-left:0; border-left:none;}
.mid_nav ul li a{color:#7e7f83; line-height:15px; font-weight:bold;}

.txt_contant{padding:0 15px 0 25px;}
.txt_contant a{color:#0000ee; text-decoration:underline;}

.ml_responsive{display:none;}
.menu_left{float:left; width:20.6%;}
.logo{max-width:196px; margin-bottom:12px;}
.ml_btn{margin-bottom:18px; text-align:center;}
.ml_btn a{display:inline-block; vertical-align:top; width:48.5%;}
.ml_video{ margin-bottom:40px;}
.ml_video iframe{width:100%; border:none;}

.ml_cform{padding-bottom:20px;}
.ml_cform h5{font-size:12pt; color:#7eb14f; text-align:center; font-weight:bold; margin-bottom:15px;}

.f_field{margin-bottom:12px;}
.f_field label{display:block; font-size:11pt; color:#7e7f83; font-weight:bold;}
.f_field input{display:block; width:100%; height:20px; border:#7eb14f 1px solid; background:none; padding:0 5px; font-size:10pt; line-height:10pt; color:#7e7f83;}

.send_btn{width:81px; float:left;}
.send_btn input{display:block; width:100%; height:20px; border:#7eb14f 1px solid; background:#dddddd; font-size:11pt; line-height:11pt; color:#7e7f83; text-align:center; cursor:pointer;}

.footer{margin:50px 0 60px;}
.footer p{font-size:8pt; color:#000; line-height:12px;}

.foot_nav{text-align:center; margin:5px 0 0;}
.foot_nav ul li{display:inline-block; vertical-align:top; padding-left:6px; margin-left:3px; border-left:#82b43b 2px solid;}
.foot_nav ul li:last-child{padding-left:0; margin-left:0; border-left:none;}
.foot_nav ul li a{color:#7e7f83; line-height:15px; font-weight:bold;}

.art{}
.art h6{ font-size:12px; color:#000; font-weight:bold; margin:45px 0 12px;}
.art h6 span{color:#ff0000;}
.art p{color:#000;}
.art p span{color:#ff0000;}
.art p.itlic{font-style:italic; text-decoration:underline;}
.graph_img{ margin-bottom:16px;}

.art ul{margin-bottom:12px; padding-right:40px;}
.art ul li{display:list-item; list-style:outside; color:#000; line-height:16px;}
.art ul li ul li{list-style:circle;}

.art ul.no_list li{display:list-item; list-style:decimal; color:#000; line-height:16px;}

.art_list a{font-size:18px;}
.art_list img{ display:inline; width:12px; height:27px; margin-left:10px;}

.green_box{background:#d6e4bc; border:#808080 1px solid; padding:2px; margin-bottom:30px;}
.green_box .gbox_inn{border:#808080 1px solid; padding:20px 5px 10px;}
.green_box p{font-size:16px; color:#343434; line-height:18px;}
.green_box p span{font-weight:bold; text-decoration:underline;}

.highlight{background-color:#ffff99; text-align:center;}

.contact_dtl{margin-bottom:45px;}
.contact_dtl ul{padding-right:25px; margin:0;}
.contact_dtl ul li{display:block; list-style:none; margin-bottom:5px;}
.contact_dtl .cont_icon{display:inline-block; vertical-align:top; width:15px; margin-left:5px;}
.contact_dtl .cont_icon img{ margin:0 auto;}

.contact_form{}
.contact_form .col1{float:right; width:40.7%; padding-left:30px;}
.contact_form .col2{float:right; width:44%; padding-left:43px;}

.f_field2{margin-bottom:45px;}
.f_field2 label{display:block; font-size:11pt; color:#7e7f83; font-weight:bold; margin-bottom:5px;}
.f_field2 input{display:block; width:100%; height:20px; border:#7eb14f 1px solid; background:none; padding:0 5px; font-size:10pt; line-height:10pt; color:#7e7f83;}
.f_field2 textarea{display:block; width:100%; height:106px; border:#7eb14f 1px solid; background:none; padding:5px; font-size:10pt; line-height:10pt; color:#7e7f83;}

.send_btn2{width:81px; float:right; margin-top:107px;}
.send_btn2 input{display:block; width:100%; height:20px; border:#7eb14f 1px solid; background:#dddddd; font-size:11pt; line-height:11pt; color:#7e7f83; text-align:center; cursor:pointer;}

.txt_contant.default{padding:0;}
.default p{margin-bottom:15px;}
.default p span{font-weight:bold; color:#7eb14f;}
.default .men_img{float:right; width:170px; margin-left:14px;}
.default .def_txt{ margin-bottom:20px; padding-top:35px;}
.default ul li{display:inline-block; vertical-align:top; width:24.4%; margin-bottom:15px;}
.default ul li h6{font-size:14px; color:#7eb14f; font-weight:bold; margin-bottom:5px; min-height:30px;}
.default ul li a.r_more{float:left; color:#7eb14f; font-weight:bold; display:block; text-decoration:none;}
.default ul li .crcl_img{}
.default ul li .txt_box{ padding-left:15px;}

.ezunsuger{}
.ezunsuger h3{font-size:15px;}
.ezunsuger h3 span{background:#ffff00; color:#000;}
.ezunsuger p{ font-size:15px; color:#000; line-height:18px;}
.ezunsuger p span{font-weight:bold; color:#80ad2f;}

.ezunsuger .m_head{ margin-bottom:20px;}
.ezunsuger .m_head h2{font-size:18px; color:#000; font-weight:bold;}
.ezunsuger .m_head h2 span{color:#80ad2f;}
.ezunsuger .m_head h2 strong{font-size:30px;}
.ezunsuger .m_head img{display:inline; width:32px; height:72px; margin-left:5px;}
.ezunsuger .green_head{background:#80ad2f; margin-bottom:52px;}
.ezunsuger .green_head h2{color:#fff; font-size:18px; font-weight:normal; line-height:22px; text-align:left; padding:5px;}
.ezunsuger .green_head h2 span{ color:#000;}

.ezunsuger .table{width:82.5%; margin-bottom:15px; border:#000 1px solid; border-bottom:none;}
.ezunsuger .table h3{padding:0;}
.ezunsuger .table h3 span{text-decoration:underline; background:none;}
.ezunsuger .table p{margin-bottom:0;}
.ezunsuger .table p span{color:#ff0000;}

.ezunsuger .table ul li{display:block; list-style-type:none; position: relative; border-left:#000 1px solid; padding:18px 2px;}
.ezunsuger .table ul li:last-child{ border-left:none;}

.tbl{display:table; width:100%; border-bottom:#000 1px solid;}
.tbl.tbl_head{background:#80ad2f;}
.tbl.yelw_bg{background:#ffff00;}

.instcol {line-height:34px;  padding:0 3px; display:table-cell !important;  vertical-align:top !important;}
.instcol.col1{width:16.7%;}
.instcol.col2{width:33.8%;}
.instcol.col3{width:49.5%; border-left:none;}

.ezunsuger .t_list ul{margin-bottom:12px; padding-right:32px;}
.ezunsuger .t_list ul li{display:list-item; list-style:outside; font-size:15px; color:#000; line-height:18px;}
.ezunsuger .t_list ul li p{font-size:12px; margin-bottom:0;}

.food_sensitivity{}
.food_sensitivity h2{font-size:18px; font-weight:bold; padding:0 0 15px; text-decoration:underline;}
.food_sensitivity h2.center_t{text-align:center; padding:0 0 45px;}
.food_sensitivity p{text-align:justify;}
.food_sensitivity p.itlic_green{font-style:italic; color:#6d9428;}
.food_sensitivity p.txt_center{text-align:center;}

.food_sensitivity .how_know{}
.food_sensitivity .how_know .glass_img{float:left; width:42.5%;}
.food_sensitivity .how_know .glass_img img{width:100%;}

.food_sensitivity .what_ifeel{margin-bottom:42px;}
.food_sensitivity img{width:100%;}
.food_sensitivity .what_ifeel .agg_img{float:left; width:172px; padding-right:20px;}
.food_sensitivity .what_ifeel .bread_img{float:right; width:105px; padding-left:20px;}
.food_sensitivity .what_ifeel .almond_img{float:right; width:118px;}

.recommendations{color:#000;}
.recommendations ul li{display:block; margin-bottom:55px;}
.recommendations ul li:last-child{margin-bottom:0;}
.recommendations ul li p{font-weight:bold;}
.recommendations ul li img{display:inline;}
.recommendations .date{margin-bottom:15px;}

.reflex_video{width:240px; margin-bottom:15px;}
.reflex_video iframe{width:100%; border:none;}
.undrln{text-decoration:underline;}
.keypad_img{width:136px; float:right;}
.massage_img{width:100px; float:left;}
.stone_img{width:71px; float:left;}
.wellnes_img img{width:69px; display:inline;}

.thyroid h2{ font-size:18px; padding:0 0 18px;}
.thyroid h3 span{ color:#80ad2f;}
.thyroid .highlight{text-align:right; font-weight:bold;}

.kidsdiet .wrap{max-width:1055px;}
.kid_header{margin-bottom:25px;}
.kidsdiet .mid_top{width:61.6%; float:right; margin-right:99px;}
.kidsdiet .logo{float:left; max-width:196px; margin-left:35px;}
.zis_boom{width:100%;}
.zis_boom iframe{width:100%; border:none;}


@media only screen and (max-width:1060px) {
.kidsdiet .wrap {max-width:960px;}
}
@media only screen and (max-width:970px) {
.wrap{max-width:800px;}
.kidsdiet .wrap {max-width:800px;}

.middile{width:60.6%; margin-left:1%;}
.mid_nav ul li{padding-left:3px; margin-left:4px;}
.mid_nav ul li a{font-size:12px;}

.menu_right{width:16.8%; margin-left:1%;}

.default ul li{width:24.3%;}

.ezunsuger .table {width:100%;}

.kidsdiet .mid_top{ margin-right:0;}
.kidsdiet .logo{margin-left:0;}
}
@media only screen and (max-width:810px) {
.wrap{max-width:700px;}
.kidsdiet .wrap {max-width:700px;}

.menu_right{display:none;}
.responsiv_menu{display:block;}
.responsiv_menu ul{display:none;}

.middile{ float:none; width:100%; margin-left:0;}

.ml_responsive{display:block;}
.menu_left{display:none;}
.logo{float:right; margin-bottom:20px; max-width: 160px;}
.ml_btn{float:right; margin:30px 20px 17px 0;}
.ml_video{float:right; width:49%;}
.ml_video iframe{height:210px;}
.ml_cform{float:left; width:49%;}

.mid_banner img{width:100%;}

.foot_nav ul li{margin-bottom:7px;}
}
@media only screen and (max-width:710px) {
.wrap{max-width:600px;}
.kidsdiet .wrap {max-width:600px;}

.kidsdiet .mid_top{float:none; width:100%;}
.kidsdiet .logo{float:none;}
}
@media only screen and (max-width:610px) {
.main_container{padding:8px 0;}
.wrap{max-width:100%; padding-left:15px; padding-right:15px;}
.kidsdiet .wrap {max-width:100%;}

.mid_nav ul li{margin-bottom:5px;}

.back_btn{margin:50px 0 0;}

.contact_form .col1{width:40%; padding-left: 15px;}
.contact_form .col2 {width:42%; padding-left:15px;}

.ml_video{ width:100%;}
.menu_left{ display:block; width:100%;}
.menu_left .logo, .menu_left .ml_btn, .menu_left .ml_video{ display:none;}
.menu_left .ml_cform{ width:100%; margin-top:10px;}
}
@media only screen and (max-width:480px) {
.logo{width:135px;}
.ml_btn{margin:41px 8px 17px 0; width:125px;}
.ml_btn a{width:48.4%;}

.middile h1{font-size:24px;}
.middile h3{font-size:14px; line-height:18px;}
.txt_contant{padding:0;}

.footer {margin:40px 0 15px;}

.contact_dtl {margin-bottom:30px;}

.contact_form .col1{width:100%; float:none; padding-left:0;}
.contact_form .col2 {width:100%; float:none; padding-left:0;}
.f_field2 {margin-bottom:10px;}
.send_btn2 {float:left; margin-top:10px;}

.default ul li{width:49.3%;}
}
@media only screen and (max-width:360px) {
.ml_btn{display:none;}
.ml_video{float:none; width:100%; margin-bottom:20px;}
.ml_cform{float:none; width:100%;}

.default .men_img{width:135px;}
.default ul li{width:100%; display:block;}

.ezunsuger .m_head h2 {font-size:15px;}
.ezunsuger .green_head{margin-bottom:20px;}

.food_sensitivity h2.center_t{padding:0 0 20px;}
.food_sensitivity .what_ifeel .agg_img {width:140px;}
.food_sensitivity .what_ifeel .bread_img{width:90px;}
}

	
